const isProduction = import.meta.env.MODE === 'production'

export default {
  // api基础地址
  baseUrl: isProduction ? '' : 'http://20.189.74.163:3111',
  // websocket地址
  socketUrl: isProduction ? 'wss://www.ops66.cc:3103/sub' : 'ws://20.189.74.163:3102/sub',
  // zoom域名
  zoomDomain: isProduction ? 'https://www.ops777777.cc' : 'http://localhost:3000',
  // zoom的websocket地址
  zoomSocketUrl: isProduction ? 'wss://m.ops777777.cc' : 'ws://20.189.74.163:7880',
}
